import React from 'react';
import { WorkflowCardInstructionProps } from './WorkflowCard.types';
/**
 * Component that renders the instructions content for the workflow card.
 *
 * @param instructions text to display as instructions
 * @param divider whether or not to show a divider below the instructions
 *
 * @category Component
 */
export declare const WorkflowCardInstructions: React.FC<WorkflowCardInstructionProps>;
