import { ErrorContext } from './context';
import { ErrorContextProvider } from './provider';
import { ErrorContextProviderProps } from './types';
/**
 * Hook to get top level error data
 *
 * @category Hooks
 * @private
 * @internal
 */
export declare const useErrorContext: () => ErrorContextProviderProps;
export type { ErrorContextProviderProps };
export { ErrorContext, ErrorContextProvider };
