import React from 'react';
import { SuccessScreenProps } from '..';
/**
 * Component that renders a success screen for when registration completes.
 *
 * @param icon the icon to be displayed on the screen
 * @param messageTitle title of the success message
 * @param message success message to be displayed on the screen
 * @param onDismiss function to call when user clicks button
 * @param canDismiss function to call when the dismiss button is clicked
 *
 * @category Component
 */
export declare const RegistrationSuccessScreen: React.FC<SuccessScreenProps>;
