import React from 'react';
import { BoxProps } from '@mui/material/Box';
export type SpinnerProps = BoxProps & {
    /**
     * True if the spinner should be displayed, false to render nothing
     */
    visible?: boolean;
};
/**
 * Component that renders a indeterminate circular progress spinner atop a semi-transparent white background.
 *
 * @param visible True if the spinner should be displayed, false to render nothing
 *
 * @category Component
 */
export declare const Spinner: React.FC<SpinnerProps>;
